body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	background-color: #e4e4e4;
}
#header {
	height: 205px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#navbar {
	height: 40px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/navbar.jpg);
	background-repeat: no-repeat;
}
#navbar a:link, #navbar a:visited {
	color: #fff;
	text-decoration:none;
	display: block;
	width: 150px;
	float: left;
	height: 30px;
	text-align: center;
	padding-top: 10px;
}
#navbar a:hover {
	color: #FF0;
	text-decoration:none;
}
.element a:link, .element a:visited {
	color: #fff;
	text-decoration:none;	
}
.element a:hover {
	color: #004579;
	text-decoration:underline;
}
a:link, a:visited {
	color: #00223E;
	text-decoration:none;
}
a:hover {
	color: #666;
	text-decoration:none;
}
#bodytext {
	width: 630px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bodytextbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 20px;
	padding-left: 30px;
	float: left;
	padding-top: 15px;
}
#bodytext h1 {
	color: #FFF;
	font-size: 14px;	
	margin-bottom: 30px;
}
#bodytext p {
	margin-top: 0px;
}
#bodytext h2 {
	font-size: 13px;
	font-weight: bold;
	color: #1F1F1F;
}

.tick {
	background-image: url(../images/tick.jpg);
	background-repeat: no-repeat;
	padding-left: 25px;
	margin-bottom: 0px;
	margin-top: 0px;
	height: 20px;
	padding-top: 3px;
}
#rightbar {
	float: right;
	width: 240px;
	padding-bottom: 30px;
	margin: 0px;
}
.elementtop {
	background-image: url(../images/elementtop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 240px;
	color: #FFF;
	text-align: center;
	padding-top: 26px;
}
.element {
	background-image: url(../images/element.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 180px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	color: #0C5B96;
	font-size: 12px;
}
.element p {
	margin-top: 0px;
	margin-bottom: 10px;
}
.elementbtm {
	background-image: url(../images/elementbtm.jpg);
	background-repeat: repeat;
	height: 15px;
	width: 240px;
}
#gallery {
	background-image: url(../images/gallerybg.jpg);
	background-repeat: repeat;
	background-position: left top;
	clear: both;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
        text-align: center;
}
#gallery img {
	border: 5px solid #FFF;
	margin-top: 4px;
        margin-right: 10px;
	margin-left: 10px;
	
}
#footer {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	text-align: center;
	font-size: 12px;
	padding-bottom: 10px;
	color: #999;
	background-image: url(../images/footerbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom: 10px;
	margin-top: 20px;
	clear: both;
}
#main {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
